Subject: Ticket re-opened - [#3311] Pausing classes and AV disconnections
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 14:20:06 +0000

Hi Pritish Nandi,  Ticket “#3311 – Pausing classes and AV disconnections” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311 to view the ticket.  Ticket comment   
 Thanks so much. I will do my best to play classes during other times I am teaching with the volume low. We do not use virtual on a daily basis and it get used infrequently, but I will do my best to start running them while I am teaching
 so we can have some data.  

 

 I have gotten in touch with my IT team to look over the AV connections.

 

 
 Their email is 
[email-masked]

 

 
 Thanks so much for all your help.  

 

 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Monday, March 9, 2020 9:14 AM 
To: Melissa Sebastian <[email-masked]> 
Subject: Re: Pausing classes and AV disconnections 

 

 [EXTERNAL] 

 

 

 
 Hi Melissa, 

 

   

 
 I am just trying to follow up to see if you have received any update on the equipment and also playing classes to see if they are playing fine. 

 

   

 
 Could you please help us with the phone number and email address of your IT team to see if we can get in touch with them directly to understand the setup? 

 

   

 
 Also, for the duration of the diagnosis we would require you to play classes so that we can get data from the app to troubleshoot it further.  

 

   

 
 Thank you for your cooperation with us. 

 
 
 ​ 

 
 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311 

 

  

 

 
 
On Sat, 7 Mar at 6:52 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Melissa, 

 
 
 ​ 

 
 
 Thank you for taking my call today. As discussed over the phone, please let us know if you experience any playback issues with the test class today. 

 
 
 ​ 

 
 
 We'll leave this ticket open for you for a couple of days, please let us know when you hear back from your IT department about the AV setup. 

 

   

 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311  

 

  

 

 
 
On Thu, 5 Mar at 7:34 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Melissa, 

 
 
 ​ 

 
 
 We're just following up with you, since we're seeing 1 AV disconnection yesterday in the backend system data. A disconnection uusally points to an issue with some component(s)
 of the AV setup. 

 
 
 ​ 

 
 
 Please let us know how it's going, and please feel free to cc your AV provider as well, since it may be a good idea to review your AV setup. 

 

   

 
 I left you a voicemail at 920-478-2191, and you can call us back at 312-818-2271, or reply to this email. 

 
 
 ​ 

 
 
 We look forward to hearing from you. 
 
Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311  

 

  

 

 
 
On Tue, 3 Mar at 4:07 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Melissa, 

 
 
 ​ 

 
 
 ​Sure, do let us know how it goes. 

 
 
 ​ 

 
 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3311  

 

  

 

 
 
On Tue, 3 Mar at 4:06 AM
, Melissa Sebastian <[email-masked]> wrote:

 

 
 I will run one today to test it out, thanks! 

 

 

 

 

 

 

 
 
3311:859387